Hilfesystem

Willkommen bei der Explorer GUI-Hilfe

Einführung in den Explorer GUI-Browser
Menübefehle für Listen
Befehle im Menü "Datei"
Befehle im Menü "Bearbeiten"
Befehle im Menü "Ansicht"
Befehle im Menü "Extras"
Befehle im Menü "Hilfe"


Explorer GUI-Browser

Einführung in den Explorer GUI-Browser

Die Explorer GUI stellt eine Umgebung bereit, mit der Grundfunktionen wie Zwischenablage (Ausschneiden/Kopieren/Einfügen), Drag-and-Drop, Aktualisieren und Sortieren verarbeitet werden können. Diese Umgebung ist eine Shell, die von zahlreichen Computer Associates-Produkten verwendet wird. Sie kann nicht selbständig ausgeführt werden, sondern wird immer von einer bzw. mehreren der bereits erwähnten Plug-Ins aufgerufen.

Die Explorer GUI ermöglicht das Ausführen von Operationen wie Anzeigen oder Bearbeiten der Eigenschaften eines ausgewählten Knotens, Einstellen des Aktualisierungs-Zeitgebers, Definieren eines Filters und Ändern der Schriftart, die zur Darstellung der Baum- und Listenansicht bzw. in Dialogfeldern verwendet wird.

Die kontextbezogene Hilfe steht in allen Explorer GUI-Dialogfeldern für sämtliche Menüelemente (Datei, Bearbeiten, Ansicht, Extras und Hilfe), die von der Explorer GUI gesteuert werden, und für viele Listenmenüelemente zur Verfügung.

Die Hauptbaumansicht befindet sich im linken Fensterbereich. Abhängig vom gegenwärtig aktiven Plug-In werden in dieser Ansicht verschiedene Knotentypen angezeigt (die in dieser Hilfe häufig einfach als Knoten bezeichnet werden). Beachten Sie, dass der linke Fensterbereich auch die Ansicht Lesezeichen oder Verlauf enthalten kann.

Die Ansicht im rechten Fensterbereich hängt vom ausgewählten Knoten im linken Fensterbereich und dem aktiven Ansichtsmodus ab. Die untergeordneten Knoten des aktuell ausgewählten Knotens können in diesem Fensterbereich angezeigt werden.

Kurzkommentare zu Knoten:

Root | Der erste Knoten in einer Baumstruktur. In der Regel wird er nur im linken Fensterbereich angezeigt. Im linken Fensterbereich können mehrere Bäume dargestellt werden.
Parent | Knoten, die untergeordnete Knoten aufweisen. Sie können im linken und rechten Fensterbereich angezeigt werden.
Child | Knoten, die einen übergeordneten Knoten aufweisen. Sie können im linken und rechten Fensterbereich angezeigt werden.
Endknoten | Knoten, die keine untergeordneten Knoten aufweisen. In der Regel werden sie nur im rechten Fensterbereich angezeigt.

Die Plug-Ins verwenden in einigen Fällen die Konzepte Ordner und Objekt. Ein Knoten kann einen Ordner oder ein Objekt darstellen. Die Plug-In-Hilfe erläutert die genaue Terminologie, die für ein Plug-In verwendet wird. Ein Plug-In kann mehrere Bäume verwenden und daher über mehrere Root-Knoten verfügen.

Ordner | Grundsätzlich handelt es sich bei Ordnern immer um Root-, Parent- oder Child-Knoten, jedoch niemals um Endknoten.
Objekt | Objekte können Root-, Parent-, Child- oder Endknoten sein. Hierbei gelten keine völlig strengen Regeln. Es gibt Plug-Ins, bei denen ein Knoten zwar ein Objekt, aber kein Ordner ist, und dennoch Child-Knoten enthält.

Weitere Informationen über die Spalten im rechten Fensterbereich können Sie hier aufrufen.

Copyright 2003 Computer Associates International, Inc.
Alle Marken, Handelsnamen, Dienstleistungsnamen und Logos, auf die hier verwiesen wird, sind Eigentum der jeweiligen Unternehmen.

Verwandte Themen:

Explorer GUI-Symbolleiste


Explorer GUI-Symbolleiste

Die Schaltflächen der Explorer GUI-Symbolleiste ermöglichen einen schnellen Zugriff auf verschiedene Funktionen der Explorer GUI.

Die Schaltflächen der Explorer GUI-Symbolleiste können in die folgenden Gruppen unterteilt werden:
Browser-Schaltflächen, Schaltflächen "Zurück" / "Vorwärts", Präsentationsschaltflächen, Eigenschaftsschaltflächen, Bearbeitungsschaltflächen, Anzeigeschaltflächen und Schaltfläche "Hilfe".

Verwandte Themen:
Symbolleisten, Standardschaltflächen | Symbolleisten, Adressleiste
Ansichtsauswahl | Schaltfläche "Explorer-Leiste"
Explorer-Leiste, Baum | Explorer-Leiste, Verlauf
Explorer-Leiste, Lesezeichen | Statusleiste
Ausgabeleiste | Schaltfläche "Lernprogrammleiste"


Explorer GUI-Symbolleiste: Browser-Schaltflächen

Diese Schaltflächen bilden die erste Symbolgruppe auf der Symbolleiste. Sie steuern Aspekte der Browserfunktion der Explorer GUI.

Öffnet ein neues Explorer GUI-Fenster unter Verwendung des aktuellen Plug-Ins der Anwendung.

Öffnet ein neues Explorer GUI-Fenster. Sein Root-Knoten ist der Knoten, über den die Option Explorer ausgewählt wurde.

Verwandte Themen:

Schaltflächen "Zurück" / "Vorwärts" | Präsentationsschaltflächen
Eigenschaftsschaltflächen | Bearbeitungsschaltflächen
Anzeigeschaltflächen | Schaltfläche "Hilfe"


Explorer GUI-Symbolleiste: Schaltflächen "Zurück" und "Vorwärts"

Diese Schaltflächen bilden die zweite Symbolgruppe auf der Symbolleiste. Damit können Sie zwischen den bereits ausgewählten Knotenansichten vorwärts und zurück wechseln.

Kehrt zur zuvor ausgewählten Knotenansicht zurück.

Wechselt zur nächsten Knotenansicht.

Auf jeder Schaltfläche können Sie rechts neben dem Symbol auf den nach unten zeigenden Pfeil klicken, sodass eine Liste mit maximal acht verfügbaren Knotenoptionen angezeigt wird. Die Liste der Schaltfläche Zurück enthält die zuletzt angezeigten Knoten in der Baumansicht. Die Liste Vorwärts ist so lange leer, bis Sie Zurück auswählen. Die Liste wird mit jeder Auswahl der Schaltfläche Zurück länger.

Verwandte Themen:

Browser-Schaltflächen | Präsentationsschaltflächen
Eigenschaftsschaltflächen | Bearbeitungsschaltflächen
Anzeigeschaltflächen | Schaltfläche "Hilfe"


Explorer GUI-Symbolleiste: Präsentationsschaltflächen

Diese Schaltflächen bilden die dritte Symbolgruppe auf der Symbolleiste. Sie steuern Aspekte der Aktualisierungsfunktion und das Wechseln zu einem übergeordneten Ordner in der Baumhierarchie.

Wechselt zur Ansicht der nächsthöheren Hierarchieebene. Sie können hierfür auch die Rücktaste auf Ihrer Tastatur verwenden.

Aktualisiert den aktuell ausgewählten Knoten und dessen untergeordnete Baumstruktur.

Fügt ein Lesezeichen für den ausgewählten Knoten im Explorer GUI-Plug-In hinzu.

Verwandte Themen:

Browser-Schaltflächen | Schaltflächen "Zurück" / "Vorwärts"
Eigenschaftsschaltflächen | Bearbeitungsschaltflächen
Anzeigeschaltflächen | Schaltfläche "Hilfe"


Explorer GUI-Symbolleiste: Eigenschaftsschaltflächen

Diese Schaltflächen bilden die vierte Symbolgruppe auf der Symbolleiste. Sie steuern die Erstellung eines neuen Knotens, aktivieren die Anzeige der Eigenschaften des aktuell ausgewählten Knotens oder löschen den Knoten.

Erstellt einen neuen Knoten. Diese Schaltfläche sowie der Befehl Neu im Kontextmenü des Knotens sind nur aktiv, wenn der aktive Knoten diesen Befehl unterstützt.

Eigenschaften des aktuell ausgewählten Knotens. Diese Schaltfläche sowie der Befehl Eigenschaften im Kontextmenü des Knotens sind nur aktiv, wenn der aktive Knoten diesen Befehl unterstützt.

Löscht einen vorhandenen Knoten. Diese Schaltfläche sowie der Befehl Löschen im Kontextmenü des Knotens sind nur aktiv, wenn der aktive Knoten diesen Befehl unterstützt.

Verwandte Themen:

Browser-Schaltflächen | Schaltflächen "Zurück" / "Vorwärts"
Präsentationsschaltflächen | Bearbeitungsschaltflächen
Anzeigeschaltflächen | Schaltfläche "Hilfe"


Explorer GUI-Symbolleiste: Bearbeitungsschaltflächen

Diese Schaltflächen bilden die fünfte Symbolgruppe auf der Symbolleiste. Sie steuern die Interaktion mit der Zwischenablage.

Entfernt den aktuell ausgewählten Knoten. Diese Schaltfläche sowie der Befehl Ausschneiden im Kontextmenü des Knotens sind nur aktiv, wenn der aktive Knoten diesen Befehl unterstützt.

Kopiert den aktuell ausgewählten Knoten. Diese Schaltfläche sowie der Befehl Kopieren im Kontextmenü des Knotens sind nur aktiv, wenn der aktive Knoten diesen Befehl unterstützt.

Fügt eine Kopie des Inhalts der Zwischenablage an der Einfügemarke ein. Diese Schaltfläche sowie die Befehle zum Einfügen im Kontextmenü des Knotens sind nur aktiv, wenn der aktive Knoten diesen Befehl unterstützt.

Verwandte Themen:

Browser-Schaltflächen | Schaltflächen "Zurück" / "Vorwärts"
Präsentationsschaltflächen | Eigenschaftsschaltflächen
Anzeigeschaltflächen | Schaltfläche "Hilfe"


Explorer GUI-Symbolleiste: Anzeigeschaltflächen

Diese Schaltflächen bilden die sechste Symbolgruppe auf der Symbolleiste. Sie steuern die Darstellung der aufgelisteten Knoten.

Blendet die Explorer-Leiste (linke Ansicht) ein und aus.

Mit dem nach unten zeigenden Pfeil rechts neben dem Symbol Ansicht können maximal sechs Funktionen zur Auswahl angezeigt werden: Als Webseite, Große Symbole, Kleine Symbole, Liste, Details und Grafisch.
Welche Funktionen für die Auswahl zur Verfügung stehen, hängt davon ab, welche Ansichtsmodi vom aktiven Knoten des Plug-Ins unterstützt werden.

Hinweis: Wenn die Option Grafisch ausgewählt wurde, steht die Option Als Webseite für die Auswahl nicht zur Verfügung.

Verwandte Themen:

Browser-Schaltflächen | Schaltflächen "Zurück" / "Vorwärts"
Präsentationsschaltflächen | Eigenschaftsschaltflächen
Bearbeitungsschaltflächen | Schaltfläche "Hilfe"


Explorer GUI-Symbolleiste: Schaltfläche "Hilfe"

Diese Schaltfläche bildet die siebte Symbolgruppe auf der Symbolleiste. Sie ruft die Onlinehilfe für den aktuell ausgewählten Knoten im aktiven Explorer GUI-Plug-In auf.

Schnellzugriff
Symbolleiste: |
Tasten: | F1 (für die meisten Plug-Ins)
Verwandte Themen:

Browser-Schaltflächen | Schaltflächen "Zurück" / "Vorwärts"
Präsentationsschaltflächen | Eigenschaftsschaltflächen
Bearbeitungsschaltflächen | Anzeigeschaltflächen
Optionen im Menü "Hilfe" |


Menübefehle für Listen

Hier finden Sie Themen, die unter den Operationen für das Menü "Datei", das Menü "Bearbeiten", das Menü "Ansicht", das Menü "Extras", das Menü "Hilfe" oder die Symbolleiste nicht aufgelistet sind. Es handelt sich hierbei vor allem um Kontextmenübefehle, auf die Sie über die Überschrift der Listenansicht im rechten Fensterbereich rechts neben der Spalte "Informationen" zugreifen können.

Kontextmenü von Baumelementen
Sichtbare Spalten im rechten Fensterbereich
Neuanordnen von Spalten im rechten Fensterbereich
Befehl "Alle anzeigen"
Befehl "Alle ausblenden"
Befehl "Automatische Spaltengröße"
Befehl "Filter"
Befehl "Mehr": Verwendung für mehrere Spalten

Hinweise:
Die Kontextmenüs der Knoten in der linken Baumansicht und in der Listenansicht im rechten Fensterbereich werden von den Plug-Ins der Explorer GUI abgedeckt und sind somit kein Bestandteil des Explorer GUI-Hilfesystems. Mit Ausnahme des ersten Elements in der zuvor gezeigten Liste werden alle übrigen Elemente nur angezeigt, wenn der Ansichtsmodus Details ausgewählt ist.


Kontextmenü

Kontextmenü von Baumelementen

Wenn Sie mit der rechten Maustaste auf einen Knoten klicken, wird ein Kontextmenü angezeigt, das vom aktiven Knoten des aktuellen Plug-Ins abhängig ist. Der Inhalt des Menüs richtet sich nach dem ausgewählten Knoten.


Sichtbare Spalten im rechten Fensterbereich

Sie können die Anzeige von Spalten im rechten Fensterbereich festlegen.

Wählen Sie einen geeigneten Knoten (abhängig vom aktuell aktiven Plug-In) in der linken Baumansicht aus. Im rechten Fensterbereich werden mehrere Spalten angezeigt, wenn die Ansicht Details aktiv ist.

Klicken Sie mit der rechten Maustaste auf eine beliebige Spalte, die rechts neben der Spalte Informationen angezeigt wird. Daraufhin wird ein Kontextmenü geöffnet.

Das Kontextmenü enthält ganz oben die Namen von maximal zehn Spaltenelementen, gefolgt von Befehlen, die für alle Knoten vorhanden sind, wie Alle anzeigen, Alle ausblenden, Automatische Spaltengröße, Filter und Mehr.

Ändern der Sichtbarkeit einer Spalte im rechten Fensterbereich

Die folgenden Regeln gelten beim Ändern der Sichtbarkeit einer Spalte:

1. | Wenn eine Spalte im rechten Fensterbereich eingeblendet ist, ist der zugehörige Name im Kontextmenü mit einem Häkchen versehen.
2. | Wenn Sie eine Spalte einblenden möchten, klicken Sie auf den entsprechenden Namen. Vor dem Namen wird ein Häkchen hinzugefügt, und die Spalte wird im rechten Fensterbereich angezeigt.
3. | Mithilfe des Häkchens können Sie Spalten ein- oder ausblenden. Klicken Sie auf einen Namen mit einem Häkchen, um die Spalte im rechten Fensterbereich auszublenden.

Wenn Sie einen Knoten auswählen, der mit weniger als zehn Spalten verknüpft ist, werden maximal die Namen dieser Spalten im Kontextmenü angezeigt.

Der Befehl Mehr im Kontextmenü kann verwendet werden, um mit einem einzigen Befehl die Anzeige eines Spaltenblocks zu ändern bzw. den Spaltenblock neu anzuordnen.

Verwenden Sie den Befehl Mehr, um eine vollständige Spaltenliste anzuzeigen. Wenn mehr als zehn Spalten vorhanden sind, werden nur die ersten zehn im Kontextmenü angezeigt.

Verwandte Themen:
Spalten im rechten Fensterbereich | Automatische Spaltengröße
Alle anzeigen | Alle ausblenden
Befehl "Filter" | Befehl "Mehr"


Neuanordnen von Spalten im rechten Fensterbereich

Wenn die Ansicht Details aktiv ist, können die Spalten im rechten Fensterbereich beliebig angeordnet werden.

Klicken Sie auf die Spalte, die Sie verschieben möchten, und ziehen Sie diese mithilfe der linken Maustaste in horizontaler Richtung an die gewünschte Stelle. Wenn Sie die Maustaste loslassen, wird die Spalte an dieser neuen Stelle eingefügt.

Wenn Sie mehrere Spalten neu anordnen möchten, verwenden Sie den Befehl Mehr....

Wenn mehrere Benutzer den Computer verwenden, werden die Einstellungen der neu angeordneten Spalten spezifisch für jeden ausgewählten Knotentyp in der persönlichen Benutzerregistrierung der jeweiligen Benutzer gespeichert.

Verwandte Themen:
Mehr... | Filter definieren
Dialogfeld "Filter definieren" | Reguläre Ausdrücke
Alle ausblenden | Alle anzeigen


Befehl "Alle anzeigen"

Blendet alle Spalten im rechten Fensterbereich ein, wenn der im linken Baum ausgewählte Knoten für das gegenwärtig aktive Plug-In verknüpfte Spalten aufweist, und die Ansicht Details aktiv ist.

Um alle Spalten im rechten Fensterbereich einzublenden, führen Sie die folgenden Schritte aus:

1. | Klicken Sie im rechten Fensterbereich mit der rechten Maustaste auf eine beliebige Spalte, die rechts neben der Spalte Informationen angezeigt wird. Daraufhin wird ein Kontextmenü geöffnet.
2. | Wählen Sie im Kontextmenü die Option Alle anzeigen aus. Alle Spalten im rechten Fensterbereich werden eingeblendet.

Verwandte Themen:
Neuanordnen von Spalten im rechten Fensterbereich | Befehl "Mehr"
Befehl "Alle ausblenden" | Festlegen von Filtern
Als Text kopieren | Reguläre Ausdrücke


Alle ausblenden

Blendet alle Spalten im rechten Fensterbereich aus, wenn der im linken Baum ausgewählte Knoten für das gegenwärtig aktive Plug-In verknüpfte Spalten aufweist, und die Ansicht Details aktiv ist.

Um alle Spalten im rechten Fensterbereich auszublenden, führen Sie die folgenden Schritte aus:

1. | Klicken Sie im rechten Fensterbereich mit der rechten Maustaste auf eine beliebige Spalte, die rechts neben der Spalte Informationen angezeigt wird. Daraufhin wird ein Kontextmenü angezeigt.
2. | Wählen Sie im Kontextmenü die Option Alle ausblenden aus. Alle Spalten im rechten Fensterbereich werden ausgeblendet.

Verwandte Themen:
Neuanordnen von Spalten im rechten Fensterbereich | Befehl "Mehr"
Befehl "Alle anzeigen" | Festlegen von Filtern
Als Text kopieren | Reguläre Ausdrücke


Befehl "Automatische Spaltengröße"

Passt die Größe der im rechten Fensterbereich angezeigten Spalten an, sodass die Spaltenbreite möglichst gering ist, wenn der links im Baum ausgewählte Knoten für das gegenwärtig aktive Plug-In verknüpfte Spalten aufweist und die Ansicht Details aktiviert ist.

Um die Größe von Spalten im rechten Fensterbereich anzupassen, führen Sie die folgenden Schritte aus:

1. | Klicken Sie im rechten Fensterbereich mit der rechten Maustaste auf eine beliebige Spalte rechts neben der Spalte Informationen. Daraufhin wird ein Kontextmenü angezeigt.
2. | Wählen Sie im Kontextmenü die Option Automatische Spaltengröße aus. Im Kontextmenü wird vor dem Eintrag Automatische Spaltengröße ein Häkchen angezeigt, und die Größe der Spalten wird automatisch angepasst.

Wenn Sie erneut auf Automatische Spaltengröße klicken, wird das Häkchen nicht mehr angezeigt und die Spaltengröße wird nicht mehr automatisch angepasst.

Wenn Sie die Auswirkung dieser Funktion testen möchten, wählen Sie einen anderen Knoten im linken Baum und anschließend wieder den ursprünglichen Knoten aus.

Verwandte Themen:
Spalten im rechten Fensterbereich | Alle anzeigen
Alle ausblenden | Befehl "Filter"
Befehl "Mehr" | Sichtbare Spalten im rechten Fensterbereich


Filter

Filter (Menü "Ansicht")

Ruft das Dialogfeld Filter definieren auf, in dem Sie Präsentationsfilter festlegen können.

Die Filter enthalten Kriterien, mit denen die Anzeige der Knoten im rechten Fensterbereich eingeschränkt wird. Es werden nur die Knoten angezeigt, die den Kriterien entsprechen. Standardmäßig sind keine Kriterien festgelegt, und alle Knoten werden angezeigt.

Hinweis: Das Dialogfeld Filter definieren kann auch aufgerufen werden, indem Sie im rechten Fensterbereich mit der rechten Maustaste auf eine beliebige Spalte rechts neben der Spalte Informationen klicken und im Kontextmenü den Eintrag Filter auswählen.

Schnellzugriff
Tasten:
Alt+A,I
Verwandte Themen:

Dialogfeld "Filter definieren"


Befehl "Mehr": Verwendung für mehrere Spalten

Verwenden Sie beim Arbeiten mit mehreren Spalten den Befehl Mehr, um Spalten neu anzuordnen und um festzulegen, welche Spalten im rechten Fensterbereich angezeigt werden sollen.

1. | Wählen Sie einen geeigneten Knoten (abhängig vom aktuell aktiven Plug-In) in der linken Baumansicht aus. Daraufhin werden im rechten Fensterbereich mehrere Spalten angezeigt.
2. | Klicken Sie mit der rechten Maustaste auf eine beliebige Spalte, die rechts neben der Spalte Informationen angezeigt wird. Daraufhin wird ein Kontextmenü geöffnet.
3. | Wählen Sie im Kontextmenü die Option Mehr... aus. Das Dialogfeld Spalten auswählen wird angezeigt.

Dialogfeld "Spalten auswählen"

In diesem Dialogfeld können Sie mehrere Spalten nach Wunsch ein- oder ausblenden.

Um eine Spalte auszublenden, wählen Sie diese aus, und klicken Sie auf die Schaltfläche Ausblenden.
Zum Einblenden einer Spalte wählen Sie diese aus, und klicken Sie auf die Schaltfläche Anzeigen.
Sie können die Befehle Ausblenden oder Anzeigen auch verwenden, nachdem Sie mehrere Spalten ausgewählt haben.

Sie können die Spalten nach Bedarf neu anordnen.
Um die Spalten neu anzuordnen, markieren Sie eine oder mehrere Spalten, und klicken Sie auf die Schaltfläche Nach oben bzw. Nach unten, bis die Anordnung zufrieden stellend ist.

Wenn Sie eine Mehrfachauswahl vorgenommen haben und die Option Nach oben verwenden, wird ein Element ganz oben angezeigt. Wiederholen Sie den Befehl Nach oben, um die übrigen Elemente gleichzeitig um eine Stelle nach oben zu verschieben.
In dieser Weise können Spaltenblöcke einfach neu angeordnet werden.

Wenn mehrere Benutzer den Computer verwenden, werden die Einstellungen der neu angeordneten Spalten spezifisch für jeden ausgewählten Knotentyp in der persönlichen Benutzerregistrierung der jeweiligen Benutzer gespeichert.

Verwandte Themen:
Spalten im rechten Fensterbereich | Filter definieren
Dialogfeld "Filter definieren" | Reguläre Ausdrücke
Alle ausblenden | Alle anzeigen


Befehle im Menü "Datei"

Im Menü Datei können die folgenden Themen (Befehle) ausgewählt werden:


Neu

Neu (Menü "Datei")

Erstellt in der Explorer GUI einen neuen Knoten. Der Befehl ist nur aktiv, wenn der aktuell ausgewählte Knoten den Befehl unterstützt.

Wählen Sie einen solchen Knoten aus.

Schnellzugriff
Symbolleiste: |
Tasten: | Strg+N; Alt+D,N
Maus: | Siehe die Hilfe für das aktive Plug-In.


Umbenennen

Umbenennen (Menü "Datei")

Ändert den Namen eines vorhandenen Knotens in der Explorer GUI. Es hängt vom Plug-In ab, welche Knoten diesen Befehl unterstützen.

Wählen Sie einen solchen Knoten aus.

Schnellzugriff
Tasten: | Alt+D,U
Maus: | Siehe die Hilfe für das aktive Plug-In.

Hinweis: Der Umbenennungsvorgang kann in einigen Plug-Ins in anderer Weise erfolgen.
1. Wählen Sie einen Knoten aus, klicken Sie mit der rechten Maustaste darauf, und wählen Sie Eigenschaften (falls verfügbar). Daraufhin wird ein Dialogfeld angezeigt.
2. Ändern Sie in diesem Dialogfeld den Knotennamen, sofern das Feld Name nicht abgeblendet ist.


Löschen

Löschen (Menü "Datei")

Löscht einen vorhandenen Knoten in der Explorer GUI. Der Befehl Löschen ist nur aktiv, wenn bei der Auswahl des Befehls bestimmte Knoten markiert sind.

Wählen Sie einen solchen Knoten aus.

Schnellzugriff
Symbolleiste: |
Tasten: | Entf; Alt+D,L
Maus: | Siehe die Hilfe für das aktive Plug-In.


Eigenschaft

Eigenschaften (Menü "Datei")

Ruft ein Dialogfeld für die Eigenschaften von Knoten auf, die den Befehl Eigenschaften unterstützen. Der Befehl ist nur aktiv, wenn bei der Auswahl des Befehls bestimmte Knoten ausgewählt sind.

Wählen Sie einen solchen Knoten aus.

Schnellzugriff
Symbolleiste: |
Tasten: | Alt+D,E; Alt+Eingabetaste
Maus: | Siehe die Hilfe für das aktive Plug-In.

Hinweis: Für Knoten mit aktiver Schaltfläche Eigenschaften ist die Auswahl Eigenschaften im entsprechenden Kontextmenü aufrufbar.


Lesezeichen hinzufügen (Menü "Datei")

Fügt ein Lesezeichen für den ausgewählten Knoten im aktiven Explorer GUI-Plug-In hinzu. Lesezeichen können für Knoten der Baumansicht und der Listenansicht hinzugefügt werden.

Um Ihre Lesezeichen anzuzeigen, wählen Sie im Menü Ansicht die Optionen "Explorer-Leiste", "Lesezeichen" aus.
Das Auswahlfenster der Explorer-Leiste wechselt dann zur Ansicht Lesezeichen, und Ihre Lesezeichen werden im linken Fensterbereich angezeigt.

Die Einstellungen für Lesezeichen werden in der Registrierung gespeichert, und zwar basierend auf dem aktiven Root-Knoten für jeden einzelnen Benutzer, der sich bei dem Computer anmeldet.

Wenn mehrere Instanzen der Explorer GUI ausgeführt und die Lesezeichen einer Instanz aktualisiert werden, werden alle anderen Instanzen benachrichtigt, um die Änderungen zu übernehmen.

Schnellzugriff
Symbolleiste: |
Tasten: | Strg+Umschalttaste+B; Alt+D, Z


Neuer Browser (Menü "Datei")

Öffnet ein neues Explorer GUI-Fenster unter Verwendung des aktiven Plug-Ins.

Der Root-Knoten der neuen Explorer GUI-Instanz ist mit dem Root-Knoten der Instanz identisch, über die sie erstellt wurde.

Schnellzugriff
Symbolleiste: |
Tasten: | Alt+D,B


Explorer

Öffnet ein neues Explorer GUI-Fenster mit dem gegenwärtig aktiven Plug-In.

Sein Root-Knoten ist der Knoten, über den die Option Explorer ausgewählt wurde.

Ein Plug-In kann zusätzliche Informationen bereitstellen, die der neuen Instanz übergeben werden. Sie können vom neuen Plug-In abgerufen werden.

Hinweis: Explorer ist nicht für alle Knoten im Plug-In der Explorer GUI aktiviert.
Wenn die Option nicht aktiv ist, ist Explorer im Menü Datei und auf der Symbolleiste abgeblendet.

Wählen Sie einen Knoten aus, der den Befehl unterstützt.

Schnellzugriff
Symbolleiste: |
Tasten: | Alt+D,X
Maus: | Siehe die Hilfe für das aktive Plug-In.


Beenden der Explorer GUI

Beenden (Menü "Datei")

Beendet Ihre Explorer GUI-Sitzung. Der Befehl Schließen im Systemmenü kann ebenfalls verwendet werden, um die Sitzung zu beenden.

Schnellzugriff
Tasten: | Alt+F4 oder Alt+D, D
Maus: | Doppelklicken Sie auf die Systemmenü-Schaltfläche der Explorer GUI.


Befehle im Menü "Bearbeiten"

Im Menü Bearbeiten können die folgenden Themen (Befehle) ausgewählt werden:


Ausschneiden

Ausschneiden (Menü "Bearbeiten")

Entfernt die aktuell ausgewählten Knoten und speichert sie in der Zwischenablage.

Hinweis: Wenn Sie Knoten ausschneiden, wird der gesamte vorherige Inhalt der Zwischenablage ersetzt.

Dieser Befehl ist nur verfügbar, wenn Knoten, die den Befehl unterstützen, aktuell ausgewählt sind.
Wählen Sie einen Knoten aus, der den Befehl unterstützt.

Schnellzugriff
Symbolleiste: |
Tasten: | Strg+X; Alt+B,U; Umschalt+Entf
Maus: | Siehe Hilfe für das aktive Plug-In.
Verwandte Themen:

Befehl "Kopieren"
Befehl "Einfügen"


Kopieren

Kopieren (Menü "Bearbeiten")

Kopiert die aktuell ausgewählten Knoten und speichert sie in der Zwischenablage.

Hinweis: Wenn Sie Knoten kopieren, wird der gesamte vorherige Inhalt der Zwischenablage ersetzt.

Dieser Befehl ist nur verfügbar, wenn Knoten, die den Befehl unterstützen, aktuell ausgewählt sind.

Wählen Sie einen Knoten aus, der den Befehl unterstützt, oder wählen Sie mehrere Knoten aus, indem Sie im rechten Fensterbereich durch Ziehen mit dem Mauszeiger ein Rechteck über einem Bereich innerhalb der ersten Spalte erzeugen, wobei Sie mindestens einen Knoten markieren.

Schnellzugriff
Symbolleiste: |
Tasten: | Strg+C; Alt+B,K; Strg+Einfg
Maus: | Siehe Hilfe für das aktive Plug-In.
Verwandte Themen:

Befehl "Ausschneiden"
Befehl "Einfügen"


Als Text kopieren

Als Text kopieren (Menü "Bearbeiten")

Kopiert die aktuell ausgewählten Objekte, z. B. Informationen im rechten Fensterbereich, und speichert sie als Text in der Zwischenablage.

Hinweis: Wenn Sie Objekte kopieren, werden alle vorherigen Inhalte in der Zwischenablage ersetzt.

Dieser Befehl ist nur verfügbar, wenn ein Element ausgewählt ist.

Um Objekte als Text zu kopieren, führen Sie die folgenden Schritte aus:

1. | Wählen Sie Elemente aus, indem Sie den Mauszeiger über eine Fläche im rechten Fensterbereich ziehen und somit ein Rechteck erzeugen.
2. | Wählen Sie im Menü Bearbeiten die Option Als Text kopieren aus.

Die aktuell angezeigten Spalten sowie die Daten der aktuell ausgewählten Elemente werden als tabulatorgetrennter Text in die Zwischenablage kopiert (im Format der Zwischenablage CF_TEXT).

Die tabulatorgetrennten Informationen können beispielsweise in Word- bzw. Excel-Dokumente oder andere Anwendungen eingefügt werden, die Zwischenablagentext unterstützen.

GUI-Listen zum Drucken exportieren

Mit dem oben erwähnten Kopiervorgang können Sie ausgewählte Details im rechten Fensterbereich in eine Datei oder an einen Drucker ausgeben.

Hinweis 1: Die Option Als Text kopieren ist verfügbar, wenn für den rechten Fensterbereich eine der Ansichtsoptionen Details, Liste, Große Symbole oder Kleine Symbole ausgewählt ist. Die Auswahl wird so beschrieben, als wäre die dass die Ansichtsoption Details ausgewählt worden.

Hinweis 2: Es stehen nur die Spalten für den Kopiervorgang zur Verfügung, für die mithilfe des Auswahlmechanismus in der Ansicht Details festgelegt wurde, dass sie eingeblendet werden.

Hinweis 3: Wenn Sie im rechten Fensterbereich einige Spalten und Zeilen auswählen, werden alle Spalten der ausgewählten Zeilen kopiert.

Schnellzugriff
Tasten:
Strg+W; Alt+B,T
Verwandte Themen:
Befehl "Kopieren" | Sichtbare Spalten im rechten Fensterbereich
Befehl "Ausschneiden" | Neuanordnen von Spalten im rechten Fensterbereich
Befehl "Einfügen" |


Einfügen

Einfügen (Menü "Bearbeiten")

Fügt eine Kopie des Inhalts der Zwischenablage an der ausgewählten Einfügemarke ein, wenn der Knoten den Einfügevorgang unterstützt.

Der Befehl ist nicht verfügbar, wenn die Zwischenablage aktuell leer ist.

Hinweis: Kopien von Knoten einer Klasse können in die Knoten einer anderen Klasse eingefügt werden. Das aktive Plug-In legt fest, welche Kombinationen zulässig sind.

Zum Ausführen eines Einfügevorgangs führen Sie die folgenden Schritte aus:
Kopieren Sie die gewünschten Daten, oder schneiden Sie diese aus. Wählen Sie einen Knoten aus, der den Einfügebefehl unterstützt.

Schnellzugriff
Symbolleiste: |
Tasten: | Strg+V; Alt+B,I; Umschalt+Einfg
Maus: | Siehe Hilfe für das aktive Plug-In.

Hinweis: Sowohl die Schaltfläche Einfügen der Symbolleiste als auch die Option Einfügen im Menü Bearbeiten ermöglichen eine einzige Einfügeoperation, während ein Kontextmenü eine, zwei oder mehr Einfügeoperationen bereitstellen kann. Wenn mehrere Einfügeoperationen im Kontextmenü für einen Knoten oder ein Plug-In bereitgestellt werden, wird eine standardmäßig ausgewählt und ausgeführt, sobald Sie die Schaltfläche Einfügen bzw. im Menü Bearbeiten die Option Einfügen auswählen.
Weitere Informationen finden Sie in der Onlinehilfe für das Plug-In.

Verwandte Themen:

Befehl "Kopieren"
Befehl "Als Text kopieren"
Befehl "Ausschneiden"


Alles markieren

Alles markieren (Menü "Bearbeiten")

Wählt alle Knoten im rechten Fensterbereich aus.

Um alle Knoten im rechten Fensterbereich auszuwählen, führen Sie die folgenden Schritte aus:

1. | Wählen Sie einen Baumknoten aus.
2. | Wählen Sie im Menü Bearbeiten den Befehl Alles markieren, oder klicken Sie mit der rechten Maustaste auf eine leere Stelle im rechten Fensterbereich, und wählen Sie aus dem Kontextmenü den Befehl Alles markieren aus.

Schnellzugriff
Tasten:
Strg+A; Alt+B, M
Verwandte Themen:

Befehl "Auswahl umkehren" | Befehl "Kopieren"
Befehl "Als Text kopieren" |


Auswahl umkehren

Auswahl umkehren (Menü "Bearbeiten")

Kehrt die aktuelle Knotenauswahl in der Listenansicht im rechten Fensterbereich um.

Der Befehl kehrt Auswahlvorgänge um, die als erster Schritt bei der Ausführung der Befehle Kopieren, Als Text kopieren oder Alles markieren vorgenommen wurden. Dies bedeutet, dass ausgewählte Knoten deaktiviert und nicht markierte Knoten ausgewählt werden.

Dieser Befehl kann alternativ für den Befehl Alles markieren verwendet werden, wenn er ausgeführt wird, ohne dass im rechten Fensterbereich ein Knoten ausgewählt ist.

Schnellzugriff
Tasten:
Alt+B,W
Verwandte Themen:
Befehl "Alles markieren" | Befehl "Kopieren"
Befehl "Als Text kopieren" |


Befehle im Menü "Ansicht"

Im Menü Ansicht können die folgenden Befehle ausgewählt werden:

Symbolleisten, Standardschaltflächen
Symbolleisten, Adressleiste
Symboleisten, Ansichtsauswahl
Explorer-Leiste, Baum
Explorer-Leiste, Verlauf
Explorer-Leiste, Lesezeichen
Statusleiste
Ausgabeleiste
Lernprogrammleiste
Aktuelle Ansicht,
Als Webseite
Große Symbole
Kleine Symbole
Liste
Details
Grafisch
Aktualisieren
Aktualisierungs-Zeitgeber
Bei Auswahl aktualisieren
Filter
Schriftarten, Explorer
Schriftarten, Dialogfelder


Symbolleisten, Standardschaltflächen

Symbolleisten, Standardschaltflächen (Menü "Ansicht")

Blendet die Standardschaltflächen der Symbolleiste ein oder aus. Wenn das Menüelement mit einem Häkchen versehen ist, wird die Symbolleiste mit den Standardschaltflächen aktuell angezeigt. Sie kann aktiviert oder deaktiviert werden.

Die Anzeige der Standardschaltflächen ist standardmäßig aktiviert.

Schnellzugriff
Tasten:
Alt+A, Y, T
Verwandte Themen:

Explorer GUI-Symbolleiste
Symbolleisten, Adressleiste
Symbolleisten, Ansichtsauswahl


Symbolleisten, Adressleiste

Symbolleisten, Adressleiste (Menü "Ansicht")

Dieser Befehl dient zum Ein- und Ausblenden der Adressleiste. Wenn das Menüelement mit einem Häkchen versehen ist, ist die Adressleiste aktuell sichtbar. Sie kann ein- oder ausgeblendet werden.

Die Adressleiste ist standardmäßig ausgeblendet.

In der Regel werden in der Adressleiste der aktuell ausgewählte Root-Knoten oder die verkettete Knotensequenz angezeigt. Die genauen Inhalte hängen vom aktiven Explorer GUI-Plug-In und der aktuellen Knotenauswahl ab.

Schnellzugriff
Tasten:
Alt+A,Y,L
Verwandte Themen:

Symbolleisten, Standardschaltflächen
Explorer GUI-Symbolleiste
Symbolleisten, Ansichtsauswahl


Symbolleisten, Ansichtsauswahl

Symbolleisten, Ansichtsauswahl (Menü "Ansicht")

Blendet das Kombinationsfeld zur Auswahl des Ansichtsmodus ein oder aus, das sich über dem rechten Fensterbereich und unter den Schaltflächen der Symbolleiste befindet. Wenn das Menüelement mit einem Häkchen versehen ist, wird die Symbolleiste zur Ansichtsauswahl gegenwärtig angezeigt. Sie kann ein- oder ausgeblendet werden.

Das Kombinationsfeld zeigt die folgenden Ansichtsmodi an: Details, Liste, Große Symbole, Kleine Symbole und (manchmal) Grafisch. Welche Liste tatsächlich angezeigt wird, hängt davon ab, welche Ansichtsmodi vom ausgewählten Knoten im linken Baum unterstützt werden.

.

Die Auswahl des Ansichtsmodus im Kombinationsfeld steuert die Darstellung im rechten Fensterbereich.

Die im Ansichtsauswahl-Kombinationsfeld vorgenommene Auswahl hat denselben Effekt wie die Auswahl des Ansichtsmodus über das Menü Ansicht oder über die Dropdown-Schaltfläche Ansicht in der Symbolleiste.

Schnellzugriff
Tasten:
Alt+A,Y,A
Verwandte Themen:

Symbolleisten, Standardschaltflächen
Explorer GUI-Symbolleiste
Symbolleisten, Adressleiste
Explorer-Leiste, Kommentare


Explorer-Leiste, Baum

Explorer-Leiste, Baum (Menü "Ansicht")

Dieser Befehl dient zum Ein- und Ausblenden der linken Baumansicht. Wenn das Menüelement mit einem Häkchen versehen ist, ist aktuell die linke Baumansicht sichtbar. Die Ansicht kann ein- oder ausgeschaltet werden.

Die Anzeige der Baumansicht ist standardmäßig aktiviert.

Schnellzugriff
Tasten:
Strg+T; Alt+A,E,B
Verwandte Themen:
Explorer-Leiste, Verlauf | Explorer-Leiste, Allgemeine Kommentare
Explorer-Leiste, Lesezeichen | Explorer-Leiste


Explorer-Leiste, Verlauf

Explorer-Leiste, Verlauf (Menü "Ansicht")

Blendet die Verlaufsansicht in der linken Ansicht ein oder aus. Wenn das Menüelement mit einem Häkchen versehen ist, ist die Verlaufsansicht aktuell sichtbar. Die Ansicht kann ein- oder ausgeblendet werden.

Die Anzeige der Verlaufsansicht ist standardmäßig deaktiviert.

Die Verlaufsansicht enthält eine Liste aller Knoten, die während der aktuellen Sitzung aufgerufen wurden.

Wenn die Verlaufsansicht aktiv ist, können Sie zurück und vorwärts navigieren, indem Sie die Schaltflächen "Zurück" und "Vorwärts" auf der Symbolleiste oder die Tastenkombinationen Alt+Nach-links-Taste (zurück) and Alt+Nach-rechts-Taste (vorwärts) verwenden. Sie können auch mithilfe der Pfeiltasten navigieren. Um ein Element auszuwählen, müssen Sie mit der linken Maustaste darauf klicken.

Der Verlauf speichert den aktiven Ansichtmodus (z. B. Große Symbole, Kleine Symbole, Liste, Details oder Grafisch).

Verlaufseinträge werden zwischen Explorer GUI-Sitzungen nicht gespeichert.

Schnellzugriff
Tasten:
Strg+H; Alt+A,E,V
Verwandte Themen:
Explorer-Leiste, Baum | Explorer-Leiste, Allgemeine Kommentare
Explorer-Leiste, Lesezeichen | Explorer-Leiste


Explorer-Leiste, Lesezeichen (Menü "Ansicht")

Blendet die Ansicht Lesezeichen in der linken Baumansicht ein oder aus. Wenn das Menüelement mit einem Häkchen versehen ist, wird die Lesezeichenansicht gegenwärtig angezeigt. Die Ansicht kann ein- oder ausgeschaltet werden.

Die Anzeige der Lesezeichenansicht ist standardmäßig deaktiviert.

In der aktiven Lesezeichenansicht können Sie mithilfe der Pfeiltasten nach oben und unten navigieren. Sie können einen Knoten, auf den ein Lesezeichen verweist, anzeigen, indem Sie die Eingabetaste drücken.

Sie können einen Knoten anzeigen, indem Sie das entsprechende Lesezeichen auswählen, mit der rechten Maustaste darauf klicken und anschließend im Kontextmenü des Lesezeichens die Option Öffnen auswählen.

Lesezeichen können über ihr jeweiliges Kontextmenü umbenannt und gelöscht werden.

Lesezeichen speichern den aktiven Ansichtsmodus (z. B. Große Symbole, Kleine Symbole, Liste, Details oder Grafisch).

Lesezeichen werden zwischen Explorer GUI-Sitzungen gespeichert.

Schnellzugriff
Tasten: | Strg+B; Alt+A,E,L
Maus: | Wählen Sie durch Klicken mit der linken Maustaste ein Lesezeichen aus, das auf einen Knoten verweist, um den betreffenden Knoten anzuzeigen. Ein Doppelklick ändert die Baumansicht.
Verwandte Themen:
Explorer-Leiste, Baum | Explorer-Leiste, Allgemeine Kommentare
Explorer-Leiste, Verlauf | Explorer-Leiste
Lesezeichen hinzufügen |


Statusleiste

Statusleiste (Menü "Ansicht")

Blendet die Statusleiste ein oder aus. Wenn das Menüelement mit einem Häkchen versehen ist, ist die Statusleiste aktuell sichtbar. Die Statusleiste kann ein- oder ausgeblendet werden.

Die Anzeige der Statusleiste ist standardmäßig aktiviert.

Die Statusleiste wird am unteren Rand des Explorer GUI-Fensters angezeigt.

Links wird die Anzahl der Child-Knoten im Parent-Knoten und die Aktion, die durch das ausgewählte Menüelement oder die aktivierte Schaltfläche der Symbolleiste ausgeführt wird, angegeben (z. B. "3 Objekt(e) markiert").

Rechts werden aktivierte Tasten der Tastatur angezeigt.

Schnellzugriff
Tasten:
Alt+A, S
Verwandte Themen:

Beschreibung der Statusleiste


Beschreibung der Ausgabeleiste

Ausgabeleiste (Menü "Ansicht")

Blendet die Ausgabeleiste ein oder aus. Wenn das Menüelement mit einem Häkchen versehen ist, ist die Ausgabeleiste aktuell sichtbar. Die Leiste kann ein- oder ausgeblendet werden.

Wenn die Ausgabeleiste angezeigt wird, kann sie mithilfe der Schaltfläche Schließen in der Überschrift deaktiviert werden.

Wenn die Ausgabeleiste eingeblendet ist, befindet sie sich im rechten Fensterbereich des Anwendungsfensters.

Diese Option gilt für ausgewählte Knoten in verschiedenen Plug-Ins der Explorer GUI. Die Ansicht der Ausgabeleiste wird vom Plug-In erstellt. Die Ausgabeleiste wird nicht von allen Knoten unterstützt.

Wenn die Ausgabeleiste angezeigt wird, können Sie diese erweitern oder verkleinern, indem Sie mithilfe der Maus ihre obere horizontale Randlinie nach oben oder unten verschieben.

Schnellzugriff
Tasten:
Alt+A,G


Lernprogrammleiste (Menü "Ansicht")

Blendet die Lernprogrammleiste ein oder aus.

Wenn das Menüelement aktiviert ist, unterstützt der aktive Knoten die Lernprogrammleiste. Sie kann ein- oder ausgeblendet werden.

Wenn das Menüelement deaktiviert ist, unterstützt der aktive Knoten die Lernprogrammleiste nicht. Sie haben keinen Einfluss auf das Häkchen, unabhängig davon, ob es angezeigt wird oder nicht. Wenn das Häkchen jedoch angezeigt wird, ist die Lernprogrammleiste aktiviert und wird für die Knoten, die sie unterstützen, angezeigt.

Wenn die Lernprogrammleiste angezeigt wird, kann sie mithilfe der Schaltfläche Schließen in der Überschrift deaktiviert werden.

Wenn die Lernprogrammleiste eingeblendet ist, befindet sie sich auf der rechten Seite des rechten Fensterbereichs.

Die Lernprogrammleiste ist standardmäßig für Knoten aktiviert, die sie unterstützen.

Sie kann knotenbasiert oder für das gesamte Plug-In angezeigt werden. Die Lernprogrammleiste wird nicht von allen Plug-Ins oder Knoten unterstützt.

Wenn die Lernprogrammleiste angezeigt wird, können Sie diese erweitern oder reduzieren, indem Sie ihre linke vertikale Randlinie mithilfe der Maus nach rechts oder links bewegen.

Schnellzugriff
Tasten:
Alt+A,L


Als Webseite

Als Webseite (Menü "Ansicht")

Zeigt die Knoten im rechten Fensterbereich im Modus einer Webseite an. Wenn das Menüelement mit einem Häkchen versehen ist, ist der Webseiten-Modus aktiv. Er kann aktiviert oder deaktiviert werden.

Welche Knoten diesen Befehl unterstützen, ist vom aktiven Plug-In abhängig. Wenn dieser Befehl ausgewählt wurde, steht die Option Grafisch nicht zur Verfügung.

Schnellzugriff
Tasten:
Alt+A,A,W
Verwandte Themen:

Grafisch
Schaltfläche "Ansicht ändern"


Große Symbole

Große Symbole (Menü "Ansicht")

Zeigt die untergeordneten Knoten eines ausgewählten übergeordneten Knotens als große Symbole im rechten Fensterbereich an.

Schnellzugriff
Tasten:
Alt+A,A,O
Verwandte Themen:

Details | Liste
Kleine Symbole | Schaltfläche "Ansicht ändern"


Kleine Symbole

Kleine Symbole (Menü "Ansicht")

Zeigt die untergeordneten Knoten eines ausgewählten übergeordneten Knotens als kleine Symbole im rechten Fensterbereich an.

Schnellzugriff
Tasten:
Alt+A,A,K
Verwandte Themen:

Große Symbole | Details
Liste | Schaltfläche "Ansicht ändern"


Liste

Liste (Menü "Ansicht")

Zeigt die untergeordneten Knoten eines ausgewählten übergeordneten Knotens in einer Liste im rechten Fensterbereich an. Es wird eine Spalte mit den Namen der Knoten angezeigt.

Schnellzugriff
Tasten:
Alt+A,A,L
Verwandte Themen:

Große Symbole | Details
Kleine Symbole | Schaltfläche "Ansicht ändern"


Details

Details (Menü "Ansicht")

Zeigt die untergeordneten Knoten eines ausgewählten übergeordneten Knotens in einer Liste im rechten Fensterbereich an. Die Liste enthält mehrere Spalten. Der Inhalt hängt vom aktiven Plug-In und dem ausgewählten Knoten ab.

Schnellzugriff
Tasten:
Alt+A,A,D
Verwandte Themen:

Große Symbole | Liste
Kleine Symbole | Schaltfläche "Ansicht ändern"


Grafisch

Grafisch (Menü "Ansicht")

Zeigt die Knoten im rechten Fensterbereich im Modus Grafisch an.
Wenn das Menüelement mit einem Häkchen versehen ist, ist der grafische Ansichtsmodus aktiv.

Die Knoten, die diesen Befehl unterstützen, sind vom aktiven Plug-In abhängig.
Wenn dieser Befehl ausgewählt wurde (falls verfügbar), steht die Option Als Webseite nicht zur Verfügung.

Schnellzugriff
Tasten:
Alt+A,A,G
Verwandte Themen:

Als Webseite
Schaltfläche "Ansicht ändern"


Aktualisieren (im Menü)

Aktualisieren (Menü "Ansicht")

Aktualisiert die aktuell ausgewählte Baumknoten- und Listenansicht.

Schnellzugriff

Symbolleiste: |
Tasten: | Alt+A,K; F5

Verwandte Themen:

Bei Auswahl aktualisieren
Befehl "Aktualisierungs-Zeitgeber"
Dialogfeld "Aktualisierungs-Zeitgeber"


Aktualisierungs-Zeitgeber

Aktualisierungs-Zeitgeber (Menü "Ansicht")

Ruft das Dialogfeld Aktualisierungs-Zeitgeber auf, in dem der Wert des Aktualisierungs-Zeitgebers eingestellt werden kann.

Wenn ein Wert festgelegt ist, steuern die Einstellungen des Aktualisierungs-Zeitgebers die Aktualisierungsintervalle für verschiedene Explorer GUI-Knotenklassen.

Hinweis: Child-Knoten im linken Baum, die zu unterschiedlichen Parent-Knoten gehören, haben jeweils individuelle Einstellungen. Dies gilt auch für Untereinheiten. Weitere Informationen über die Knotenklassen in einem Plug-In finden Sie in der Online-Hilfe für die Plug-Ins.

Schnellzugriff
Tasten:
Alt+A,T
Verwandte Themen:

Aktualisieren
Bei Auswahl aktualisieren
Dialogfeld "Aktualisierungs-Zeitgeber"


Bei Auswahl aktualisieren

Bei Auswahl aktualisieren (Menü "Ansicht")

Aktivieren Sie diese Option, wenn Sie bei der Auswahl eines Knotens die aktuellen Informationen zu diesem Knoten sowie seinen untergeordneten Knoten abrufen möchten.

Wenn das Menüelement mit einem Häkchen versehen ist, ist die Option gegenwärtig aktiv. Das Menüelement kann aktiviert oder deaktiviert werden.
Standardmäßig ist dieses Menüelement aktiviert.

Hinweis: Wenn die Option nicht aktiviert ist, werden bei Auswahl eines Knotens die im lokalen Zwischenspeicher befindlichen Daten verwendet.

Schnellzugriff
Tasten:
Alt+A,B
Verwandte Themen:

Aktualisieren
Befehl "Aktualisierungs-Zeitgeber"
Dialogfeld "Aktualisierungs-Zeitgeber"


Schriftarten, Explorer

Explorer GUI-Schriftarten (Menü "Ansicht")

Um die Einstellungen der in der Explorer GUI verwendeten Schrift zu ändern, stehen zwei Optionen zur Verfügung: eine für die Baum- und Listenansicht und die andere für die Dialogfelder.

Um die Schriftart, die Explorer GUI für die Baum- und Listenansicht verwendet, zu ändern, wählen Sie die Optionen Ansicht, Schriftarten und Explorer. Das Dialogfeld Schriftart wird angezeigt, in dem Sie die Schriftart, den Schriftschnitt, die Größe und das Skript (aus den für die angegebene Schriftart verfügbaren Sprachenskripts) auswählen können.

Hinweis: Die Schriftart Times New Roman MT 30 bietet gute Unterstützung für eine große Anzahl an Sprachen und Sprachenskripts (z. B. für Western, Japanisch, Hangul, Hangul (Johab), Chinesisch (GB2312), Chinesisch (Big5), Hebräisch, Arabisch, Griechisch, Türkisch, Baltisch, Mitteleuropäisch, Kyrillisch und Thai).

Schnellzugriff
Tasten:
Alt+A,C,E
Verwandte Themen:

Schriftarten für Dialogfelder der Explorer GUI


Schriftarten - Dialogfelder

Schriftarten für Dialogfelder der Explorer GUI (Menü "Ansicht")

Um die Einstellung der in der Explorer GUI verwendeten Schrift zu ändern, stehen zwei Optionen zur Verfügung: eine für die Baum- und Listenansicht und eine für die Dialogfelder.

Um die in den Dialogfeldern der Explorer GUI verwendete Schriftart zu ändern, wählen Sie Ansicht, Schriftarten und Dialogfelder. Das Dialogfeld Schriftart wird angezeigt, in dem Sie die Schriftart, den Schriftschnitt, die Größe und das Skript (aus den für die angegebene Schriftart verfügbaren Sprachenskripts) auswählen können.

Hinweis: Die Schriftart Times New Roman MT 30 bietet gute Unterstützung für eine große Anzahl an Sprachen und Sprachenskripts (z. B. für Western, Japanisch, Hangul, Hangul (Johab), Chinesisch (GB2312), Chinesisch (Big5), Hebräisch, Arabisch, Griechisch, Türkisch, Baltisch, Mitteleuropäisch, Kyrillisch und Thai).

Schnellzugriff
Tasten:
Alt+A,C,D
Verwandte Themen:

Explorer GUI-Schriftarten


Befehle im Menü "Extras"

Im Menü Extras können Sie den folgenden Befehl auswählen: Explorer GUI-Optionen


Explorer GUI-Optionen

Explorer GUI-Optionen (Menü "Extras")

In diesem Dialogfeld stehen zwei Optionen zur Verfügung. Beide weisen Kontrollkästchen auf.

Aktivieren Sie die Option Elemente bei Auswahl automatisch erweitern, wenn ausgewählte Knoten in der linken Baumansicht erweitert werden sollen. Die Standardeinstellung für die Explorer GUI ist der Erweiterungsmodus.
Wenn die Option deaktiviert ist, werden ausgewählte Knoten in der linken Baumansicht nicht erweitert.
Der Erweiterungsmodus ist standardmäßig aktiviert.

Aktivieren Sie die Option Löschvorgang bestätigen, wenn das Dialogfeld Löschen bestätigen bei Auswahl der Schaltfläche Löschen angezeigt werden soll. Diese Option ist standardmäßig aktiviert.

Schnellzugriff
Tasten:
Alt+E,O
Verwandte Themen:

Dialogfeld "Löschen bestätigen"
Dialogfeld "Löschen bestätigen" (Lesezeichen)
Löschen


Befehle im Menü "Hilfe"

Im Menü Hilfe können Sie die folgenden Themen (Befehle) auswählen:


Hilfethemen

Hilfethemen (Menü "Hilfe")

Nachdem Sie die Optionen Hilfe, Inhalt und Index ausgewählt haben, können Sie eine Auswahl vornehmen und festlegen, welche Hilfe Sie aufrufen möchten.
Eine Auswahlliste wird angezeigt, in der immer Explorer GUI und mindestens ein Plug-In enthalten sind.

Wenn Sie Explorer GUI auswählen, wird der Eröffnungsbildschirm der Hilfe für die Explorer GUI angezeigt.

Über den Eröffnungsbildschirm können Sie Verknüpfungen zu Anleitungen für die Verwendung der Explorer GUI sowie verschiedene Referenzinformationen aufrufen.

Klicken Sie auf die Registerkarte Inhalt, um das Inhaltsverzeichnis der Hilfedatei anzuzeigen.

Klicken Sie auf die Registerkarte Index, um eine bildlauffähige Liste von Themen oder Schlüsselwörtern anzuzeigen. Treffen Sie eine Auswahl, und klicken Sie auf Anzeigen, um das Hilfethema zu öffnen.

Klicken Sie auf die Registerkarte Suchen, geben Sie das zu suchende Wort ein, und klicken Sie auf die Schaltfläche Themenliste, um eine Liste mit Themen abzurufen, die das Wort enthalten. Wählen Sie ein Thema aus, und klicken Sie auf Anzeigen, um das Hilfethema zu öffnen.

Wenn Sie auf die Registerkarte Favoriten klicken, wird der linke Anzeigebereich am Anfang leer sein. Klicken Sie auf die Schaltfläche Hinzufügen, um das aktuell ausgewählte Hilfethema zur Themenliste hinzuzufügen.

Wählen Sie einen Eintrag aus der Liste aus, und führen Sie eine der folgenden Aktionen aus:
Klicken Sie auf die Schaltfläche Entfernen, um den Eintrag zu löschen.
Klicken Sie auf die Schaltfläche Anzeigen, um das Thema anzuzeigen.
Klicken Sie mit der rechten Maustaste auf das Thema, und wählen Sie aus dem Kontextmenü den Eintrag Umbenennen aus, um das Thema mit einem Namen Ihrer Wahl umzubenennen. Beachten Sie, dass es weiterhin auf dasselbe Thema verweist.

Schnellzugriff

Tasten:
Alt+H,I

Verwandte Themen:

Info
Tipp des Tages
Schaltfläche "Hilfe"


Tipp des Tages

Tipp des Tages (Menü "Hilfe")

Zeigt den Tipp des Tages für das gegenwärtig aktive Plug-In an. Sie können angeben, ob der Tipp angezeigt werden soll, wenn die Explorer GUI mit dem betreffenden Plug-In startet.

Schnellzugriff

Tasten:
Alt+H,I

Verwandte Themen:

Dialogfeld "Tipp des Tages"


Info, Explorer GUI

Info, Explorer GUI (Menü "Hilfe")

Nachdem Sie die Optionen Hilfe und Info ausgewählt haben, können Sie eine Auswahl vornehmen und festlegen, zu welchem Programm Sie Informationen benötigen.
Eine Auswahlliste wird angezeigt, in der immer Explorer GUI und mindestens ein Plug-In enthalten sind.

Wenn Sie Explorer GUI auswählen, wird das Dialogfeld Infos zu Explorer GUI angezeigt.

Schnellzugriff

Tasten:
Alt+H,O,E

Verwandte Themen:

Dialogfeld "Infos zu Explorer GUI"


Dialogfeld "Infos zu Explorer GUI"

Dieses Dialogfeld zeigt den Namen und die Version der Explorer GUI (Programmversion, DLL-Version und Version der Ressourcenbibliothek) sowie die Namen der aktuell geladenen Plug-Ins an.

Im Feld Geladene Plug-Ins werden die Plug-Ins angezeigt, die für die Explorer GUI registriert sind. Es sind Spalten für den Namen, die DLL-Version und die Ressourcenversion vorhanden.

Verwandte Themen:

Befehl "Info", "Explorer GUI"


Dialogfeld "Löschen bestätigen" (Lesezeichen)

Dieses Dialogfeld wird unter Umständen angezeigt, wenn Sie ein ausgewähltes Lesezeichen löschen. Klicken Sie auf Ja, wenn Sie sich sicher sind, dass Sie das Lesezeichen löschen möchten. Klicken Sie auf Nein, um den Löschvorgang abzubrechen.

Beachten Sie, dass das Dialogfeld nicht angezeigt wird, wenn die Option Löschvorgang bestätigen deaktiviert ist.

Verwandte Themen:

Löschvorgang bestätigen
Dialogfeld "Löschen bestätigen"


Dialogfeld "Löschen bestätigen"

Dieses Dialogfeld wird unter Umständen angezeigt, wenn Sie einen ausgewählten Knoten oder eine ausgewählte Knotengruppe löschen. Klicken Sie auf Ja, wenn Sie sich sicher sind, dass Sie den Knoten löschen möchten. Klicken Sie auf Nein, um den Löschvorgang abzubrechen.

Beachten Sie, dass das Dialogfeld nicht angezeigt wird, wenn die Option Löschvorgang bestätigen deaktiviert ist.


Schaltfläche "Explorer-Leiste"

Explorer-Leiste (Schaltfläche)

Blendet die Explorer-Leiste ein oder aus (linke Baumansicht). Die Anzeige der Explorer-Leiste kann ein- oder ausgeschaltet werden.

Die Explorer-Leiste wird standardmäßig angezeigt. Wenn sie angezeigt wird, können Sie die linke Baumansicht erweitern oder reduzieren, indem Sie die rechte vertikale Randlinie mithilfe der Maus nach rechts oder nach links bewegen.

Schnellzugriff
Symbolleiste:

Verwandte Themen:
Explorer-Leiste, Baum | Explorer-Leiste, Verlauf
Explorer-Leiste, Lesezeichen | Explorer-Leiste, Allgemeine Kommentare


Explorer-Leiste, Allgemeine Kommentare

Im Auswahlfenster der Explorer-Leiste, das sich ganz links im Explorer GUI-Fenster unter den Schaltflächen der Symbolleiste und über der linken Baumansicht befindet, wird die aktuelle Auswahl für die Explorer-Leiste angezeigt: Baum, Verlauf oder Lesezeichen.

Wenn alle Optionen der Explorer-Leiste (Baum, Verlauf und Lesezeichen) deaktiviert sind, füllen die Inhalte des rechten Fensterbereichs die Explorer GUI ganz aus (die linke Ansicht wird vollständig ausgeblendet).

In diesem Fall ist das Auswahlfenster der Explorer-Leiste nicht sichtbar.

Verwandte Themen:
Explorer-Leiste, Baum | Explorer-Leiste, Verlauf
Explorer-Leiste, Lesezeichen | Explorer-Leiste


Dialogfeld "Filter definieren"

Legt Präsentationsfilter fest.

Es werden nur die Elemente angezeigt, die den angegebenen Kriterien entsprechen. Jedes Kriterium besteht aus einem Spaltennamen, einer Bedingung und einem Ausdruck. Für einen gegebenen Knoten können mehrere Kriterien festgelegt werden.

So legen Sie ein Kriterium fest:

1. Klicken Sie auf die Schaltfläche Spalten, um eine Liste der verfügbaren Namen anzuzeigen. Sie können daraus einen beliebigen Namen auswählen.
Die Namensliste hängt vom aktiven Plug-In und dem aktuell ausgewählten Knoten ab.

2. Wählen Sie im Feld Bedingung einen der folgenden Werte aus:

  • gleich
  • ungleich
  • passt zum regulären Ausdruck

3. Geben Sie im Feld Ausdruck eine beliebige Zeichenfolge ein. Sie können auch die folgenden Platzhalterzeichen verwenden (sofern Sie nicht im Feld Bedingung die Option passt zum regulären Ausdruck ausgewählt haben):

  • ? für ein einzelnes Zeichen
  • * für ein oder mehrere Zeichen

Wenn Sie einen Ausdruck erstellt haben, klicken Sie auf die Schaltfläche Zur Liste hinzufügen, um den Ausdruck in das oberste Feld im Dialogfeld einzufügen.

Wenn das Kontrollkästchen des Ausdrucks aktiviert ist (Standard), wird der Ausdruck nach dem Schließen des Dialogfelds wirksam.
Wenn Sie auf das Kontrollkästchen klicken, wird das Häkchen entfernt. Wenn Sie das Dialogfeld schließen, wird der Ausdruck nicht wirksam, sondern in der persönlichen Benutzerregistrierung gespeichert.

Sie können einen einzelnen Ausdruck entfernen, indem Sie ihn auswählen und auf Entfernen klicken. Um alle aufgelisteten Ausdrücke zu entfernen, klicken Sie auf Alles entfernen.

Verwandte Themen:

Filter
Reguläre Ausdrücke


Explorer GUI-Hilfe

Explorer GUI-Hilfe (Menü "Hilfe")

Wählen Sie im Hilfemenü die Befehle Inhalt und Index und Explorer GUI, um den Eröffnungsbildschirm der Explorer GUI-Hilfe anzuzeigen.

Von dieser Seite aus können Sie schrittweise Anleitungen zur Verwendung der Explorer GUI sowie verschiedene Referenzinformationen aufrufen.

Innerhalb der Hilfe können Sie jederzeit auf die Schaltfläche Inhalt klicken, um zum Eröffnungsbildschirm zurückzukehren.

Schnellzugriff
Tasten:
Alt+H,I,E


Hinweis zur Spalte "Informationen"

Die Spalte Informationen ist nicht für alle Knoten in allen Plug-Ins der Explorer GUI vorhanden. Je nach Plug-In kann sie auch einen anderen Namen haben.

Sie enthält Informationen zum ausgewählten Knoten in der linken Baumansicht.

Wenn sie nicht vorhanden ist, wird (abgesehen von der Lernprogrammleiste) die Überschrift der Listenansicht mit allen zugehörigen Datenspalten, die für den ausgewählten Knoten und das Plug-In spezifisch sind, ganz oben im rechten Fensterbereich angezeigt.

Die meisten Kontextmenübefehle, die unter Menübefehle für Listen aufgeführt werden, können über diese Listenansichtsüberschrift aufgerufen werden.


Meldungs-Popup für ausgeschlossene Objekte

Sie haben versucht, einen Befehl einzuleiten, der für ein oder mehrere Objekte nicht zulässig ist. In der Liste finden Sie die Namen der Objekte, die von dem Befehl ausgeschlossen sind.


Dialogfeld "Aktualisierungs-Zeitgeber"

Legt den Wert für den Aktualisierungs-Zeitgeber fest.

Die Standardeinstellung ist Aus, d. h., es wird keine automatische Aktualisierung ausgeführt.
Die Einstellung gilt für den aktuellen Knoten sowie für die Knoten, die denselben Typ aufweisen wie der ausgewählte.

Durch Verschieben des Reglers nach rechts kann ein Aktualisierungswert zwischen 5 Sekunden und 5 Minuten eingestellt werden.
Das Aktualisierungsintervall wird größer, wenn Sie den Regler nach rechts verschieben (5, 10, 15, 20, 25 und 30 Sekunden; 1, 2, 3, 4, und 5 Minuten). Wählen Sie einen Wert aus, und klicken Sie auf Schließen, damit der Wert wirksam wird.

Die Knoten in den Baumhierarchien haben jeweils eigene Einstellungen. Dies gilt auch für die untergeordneten Knoten.

Hinweis: Mithilfe der Option Bei Auswahl aktualisieren haben Sie die Möglichkeit, die aktuellen Informationen für einen Knoten und seine untergeordneten Knoten bei Auswahl abzurufen oder stattdessen im lokalen Cache-Speicher befindliche Daten zu nutzen. Der Aktualisierungs-Zeitgeber steuert den Aktualisierungsprozess für den ausgewählten Knoten.

Verwandte Themen:

Befehl "Aktualisieren"
Befehl "Aktualisierungs-Zeitgeber"
Bei Auswahl aktualisieren


Reguläre Ausdrücke

Bei einem regulären Ausdruck handelt es sich um eine Formel für übereinstimmende Zeichenfolgen, die einem Muster folgen. Dieser Ausdruck besteht aus normalen Zeichen oder aus einer Kombination von Platzhalterzeichen und normalen Zeichen.
Normale Zeichen umfassen Groß- und Kleinbuchstaben sowie Ziffern.
Platzhalterzeichen sind Symbole und Ausdrücke mit einer speziellen Bedeutung.
Zusammenfassung: Bei regulären Ausdrücken handelt es sich um eine leistungsstarke Methode zur Angabe komplexer Such- und Ersetzungsvorgänge. Reguläre Ausdrücke verwenden "Sonderzeichenoperatoren" (d. h. Symbole, mit denen die Suche gesteuert wird) und "einen Ausdruck" (d. h. eine Kombination von Zeichen und Operatoren, die ein bestimmtes Muster festlegen).

Beispiel: Eine reguläre Zeichenfolge stimmt mit derselben Zeichenfolge im gesuchten Objekt überein. Auf diese Weise können Sie mit dem regulären Ausdruck "teste" nach jedem Vorkommen der Zeichenfolge "teste" suchen. Es findet auch Vorkommen von "testen" und "spätestens", jedoch nicht von "Teste".

Unterstützte Platzhalterzeichen

^ | Übereinstimmung mit dem Beginn einer Zeile: Bei Angabe von "^Wo ist" wird eine Übereinstimmung mit "Wo ist mein Computer?", aber nicht mit "Wo verflixt noch mal ist mein Computer?" gefunden.
$ | Übereinstimmung mit dem Ende einer Zeile: Bei Angabe von "Verfahren$" wird "Verwenden Sie dieses Verfahren", aber nicht "Verwenden Sie die Schritte dieses Verfahrens" gefunden. Beispiel: Bei Angabe von "[0-2][0-9]$" werden Zeichenfolgen gefunden, die mit Zahlen im Bereich von 00 bis 29 enden.
. | Übereinstimmung mit jedem einzelnen Zeichen. Beispiel: "a.b" stimmt mit einer beliebigen Zeichenfolge aus drei Zeichen überein, die mit einem "a" beginnt und einem "b" endet.
[c1-c2] | Übereinstimmung mit jedem Zeichen in dem Bereich (Angabe mit Bindestrich). Beispiel 1: Bei Angabe von "[0-9]" wird eine Übereinstimmung mit jeder Ziffer gefunden, und bei Angabe von "[a-zA-Z]" werden Übereinstimmungen mit allen Klein- oder Großbuchstaben festgestellt. Beispiel 2: "[B-L]ast" entspricht den Zeichenfolgen "Bast", "Gast", "Last", aber nicht "Rast".
[^c1-c2] | Übereinstimmung mit allen Zeichen außer den Zeichen, die im Bereich enthalten sind, d. h. Übereinstimmung mit dem Komplementbereich. Beispiel: Bei Angabe von "[^0-9]" werden Übereinstimmungen mit allen Zeichen außer den Ziffern gefunden.
* | Übereinstimmung mit null oder mehr Vorkommen des Zeichens, das unmittelbar vor dem "*" steht. Beispiel 1: "t*" findet jede Sequenz, die aus einer Aneinanderreihung von 0 oder mehr Vorkommen von "t" besteht, d. h. (leer), "t", "tt", "ttt" usw. Beispiel 2: "ab*c" stimmt mit "ac", "abc", "abbc", "abbbbc" usw. überein. Beispiel 3: Bei Angabe von ".*" werden Übereinstimmungen mit einer beliebigen Anzahl von Zeichen gefunden.
+ | Übereinstimmung mit einem oder mehr Vorkommen des Zeichens oder regulären Ausdrucks, das bzw. der unmittelbar vor dem "+" steht. Beispiel 1: Bei Angabe von "a+" werden beispielsweise Übereinstimmungen mit "a", "aa", "aaa" gefunden. Beispiel 2: "(am)+" findet Übereinstimmungen mit "am", "Hamam" usw.
? | Übereinstimmung mit null oder einem Vorkommen des Zeichens oder regulären Ausdrucks, das bzw. der unmittelbar vor dem "?" steht. Beispiel 1: Bei Angabe von "we?n" werden Übereinstimmungen mit den Zeichenfolgen "wn" oder "wen" gefunden. Beispiel 2: Bei Angabe von "w.?n" werden beispielsweise Übereinstimmungen mit den Zeichenfolgen "wn", "win", "wen", "w7n" gefunden.
[c1c2] | Übereinstimmung mit einem der Zeichen zwischen den Klammern. Beispiel: Bei Angabe von "Ha[nu]s" werden Übereinstimmungen mit den Wörtern "Hans" und "Haus", aber nicht "Hals" gefunden.
[^c1c2] | Übereinstimmung mit jeder Komplementzeichenfolge der Zeichen, die zwischen den Klammern stehen. Beispiel: Bei Angabe von "H[^012345678]t" werden Übereinstimmungen mit "H9t", "Hit", "Hut" usw. gefunden. Siehe auch "[^c1-c2]" weiter oben.
I | Übereinstimmungen mit einer der Bedingungen (logisches ODER). Beispiel: Bei Angabe von "Festplattenlaufwerk C:ID:" werden Übereinstimmungen gefunden mit "Festplattenlaufwerk C:" und "Festplattenlaufwerk D:". Keine Übereinstimmung wird festgestellt mit "Festplattenlaufwerk E:".


Beschreibung der Statusleiste

Die Statusleiste wird am unteren Rand des Anwendungsfensters unter der Baum- und Listenansicht angezeigt.

Der linke Bereich der Statusleiste enthält eine Beschreibung der ausgelösten Aktionen, wenn Sie mithilfe der Pfeiltasten oder der Maus durch die Menüs navigieren.

Die drei kleinen Felder rechts zeigen an, welche der folgenden Tasten gedrückt sind:

GROSS | Die Feststelltaste ist gedrückt.
NF | Die Num-Taste ist gedrückt.
RF | Die Rollen-Taste ist gedrückt.

Wenn Sie einen Knoten im linken Baum auswählen, zeigt der linke Bereich der Statusleiste die Anzahl der Child-Knoten innerhalb der Baumliste des Knotens an, und wie viele davon ausgewählt wurden.

Zum Ein- und Ausblenden der Statusleiste wählen Sie im Menü Ansicht die Option Statusleiste aus.


Explorer GUI-Hilfe

Dieses Dokument wurde für die Verwendung von Frames konzipiert. Wenn diese Meldung angezeigt wird, verwenden Sie einen Browser, der diese HTML-Funktion nicht unterstützt.

Sie erhalten einen Browser, der zur Anzeige von Frames fähig ist, entweder von Microsoft oder Netscape Communications.

Wenn Sie dieses Dokument in jedem Falle lesen möchten, klicken Siehier.


Dialogfeld "Tipp des Tages"

Tipp des Tages (Dialogfeld)

Enthält den Tipp des Tages.

Verwandte Themen:

Tipp des Tages


Explorer GUI-Optionen (Menü "Extras")

Dieser Befehl öffnet das Dialogfeld Explorer GUI-Optionen, in dem zwei Optionen zur Verfügung stehen.

Schnellzugriff
Tasten:
Alt+E
Verwandte Themen:

Dialogfeld "Explorer GUI-Optionen"
Elemente bei Auswahl automatisch erweitern
Löschvorgang bestätigen


Nicht definierte Bereiche

Nicht definierte Bereiche in der Explorer GUI

Nicht definierter Bereich

Dieser Bereich in der Baum- und Listenansicht der Explorer GUI unterstützt keine kontextabhängige Hilfe.

Nicht definierter Bereich in der Baumansicht

Dieser Bereich in der Baumansicht der Explorer GUI unterstützt keine kontextabhängige Hilfe.

Nicht definierter Bereich in der Listenansicht

Dieser Bereich in der Listenansicht der Explorer GUI unterstützt keine kontextabhängige Hilfe.

Nicht definierter Bereich auf der Symbolleiste

Dieser Bereich auf der Symbolleiste der Explorer GUI unterstützt keine kontextabhängige Hilfe.


Nach oben

Klicken Sie auf diese Schaltfläche, wenn Sie die Auswahl in die nächsthöhere Ebene der Hierarchie verschieben möchten.

Schnellzugriff
Symbolleiste: |
Tasten: | Rücktaste


Schaltfläche "Ansicht ändern"

Sie können eine der folgenden Ansichtsoptionen auswählen, sofern diese vom aktiven Knoten unterstützt werden: Als Webseite, Große Symbole, Kleine Symbole, Liste, Details und Grafisch. Die Ansichtsoption wirkt sich auf den rechten Fensterbereich aus.

Um eine Ansicht für den rechten Fensterbereich auszuwählen, führen Sie die folgenden Schritte aus:

1. | Klicken Sie in der Symbolleiste auf die Schaltfläche Ansicht ändern.
2. | Bei jedem Mausklick wird die Auswahl geändert, indem in einer verborgenen Dropdown-Liste das nachfolgende Element ausgewählt wird.

Alternativ können Sie auf den nach unten zeigenden Pfeil rechts neben der Schaltfläche Ansicht ändern klicken. Daraufhin wird eine Dropdown-Liste mit den bereits erwähnten sechs Optionen angezeigt. Sie können in der Liste direkt eine Ansichtsoption auswählen.

Eine weitere Möglichkeit für die Ansichtsauswahl stellt das Menü Ansicht bereit, in dem die sechs Anzeigeoptionen aufgelistet sind.

Hinweis: Wenn die Option Grafisch ausgewählt wurde, steht die Option Als Webseite für die Auswahl nicht zur Verfügung.

Schnellzugriff
Symbolleiste: |
Tasten: | Die Tastenkombination Alt+A,A wechselt zu dem Menüeintrag, in dem Sie die gewünschte Ansichtsoption auswählen können.
Verwandte Themen:

Als Webseite | Große Symbole
Kleine Symbole | Liste
Details | Grafisch